Bug 10701 - backport dsdb related crash fixes and build fixes
backport dsdb related crash fixes and build fixes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.1.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-08 13:40 UTC by Stefan Metzmacher
Modified: 2014-07-18 08:20 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-1-test (15.65 KB, patch)
2014-07-08 13:44 UTC, Stefan Metzmacher
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-07-08 13:40:20 UTC
backport dsdb related crash fixes and build fixes
Comment 1 Stefan Metzmacher 2014-07-08 13:44:56 UTC
Created attachment 10085 [details]
Patches for v4-1-test
Comment 2 Karolin Seeger 2014-07-13 18:12:26 UTC
(In reply to comment #1)
> Created attachment 10085 [details]
> Patches for v4-1-test

Pushed to autobuild-v4-1-test.
Comment 3 Karolin Seeger 2014-07-17 18:50:07 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > Created attachment 10085 [details] [details]
> > Patches for v4-1-test
> 
> Pushed to autobuild-v4-1-test.

Pushed to v4-1-test.
Closing out bug report.

Thanks!